# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jan 26 10:48:20 UTC 2016
pkgname = haskell-hscolour
pkgver = 1.24-1
pkgdesc = Colourise Haskell code.
url = http://code.haskell.org/~malcolm/hscolour/
builddate = 1453805300
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 10210304
arch = armv7h
license = GPL
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
